/* koolitused */


.lesBox {
    width:313px;
    min-height:116px;
    height:auto !important;
    height:116px;
    margin:0px 10px 10px 0;
    display:inline;
    float:left;
    border:1px solid #f3f3f3;
}
.lesBox img {
    width:313px
}
.nkYellow {
    display: block;
    background-color: #8b2c29;
    color:#ffffff;
    padding: 5px 10px 5px 10px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    margin:0 0 0px 0;
    font-size: 12px;
    text-align:left;
    height:28px;
    vertical-align: bottom;
}


/* */


div.amountset {
    float: right;
    display:inline-block;
    width:130px;
    border:0px solid red;
    text-align: left;
    padding:0px 0px 15px 0px !Important;
}

.amountset input:hover {
    border:1px solid #9f2824;
    color:#000;
}
.amountset input {
    width:25px;
    border:1px solid #efefef;
    text-align: center;
    font-size: 11px;
    padding:5px;
    color:#bbb;
}
.amountset .remove:hover {
    background-color: #000;
    color:#fff;
}
.amountset  .remove {
    display:inline-block;
    border-radius: 5px;
    background-color: #9f2824;
    text-decoration: none;
    color:#fff;
    padding:5px 25px 5px 25px;
    text-transform: uppercase;
    margin:0 0 10px 0;
}

.amountset span {
    font-size:11px;
}

.smlbtn {
    display:inline-block;
    border-radius: 5px;
    background-color: #789f24;
    text-decoration: none;
    color:#fff;

    font-size: 14px;
    padding:3px 8px 3px 8px;
    text-transform: uppercase;
    margin:0;
}

.smlbtn:hover {
    background-color: #9f2824;
    color:#fff;
}


.smlbtn_red {
    display:inline-block;
    border-radius: 5px;
    background-color: #9f2824;
    text-decoration: none;
    color:#fff;

    font-size: 14px;
    padding:3px 8px 3px 8px;
    text-transform: uppercase;
    margin:0;
}

.smlbtn_red:hover {
    background-color: #000;
    color:#fff;
}

.payments {
    position: relative;
    clear:both;
    padding:15px;
}
.payments div.tabs {
    background-color: #fff;
    display: none;
    z-index:2;
    position: relative;
    border:1px solid #dedede;
    border-collapse: collapse;
    clear:both;
    height:150px;
}

.payments div.active{
    display:block !important;
    width:100%;
    position: relative;
}


.head{
    clear:both;
    background-color: #9f2824;
    border:0px;
    padding:8px 15px 8px 15px !important;
    margin:0px;
    font-size:14px;
    color:#fff;
}


div.add2cart {
    background-color: #efefef;
    padding: 15px;
    margin-bottom: 2px;
}


div.amountset input[type=text] {
    width: 40px;
}

div.product  a.add_to_cart, div.add2cart a.add_to_cart{
    float: right;
    display:inline-block;
    border-radius: 5px;
    background-color: #789f24;
    text-decoration: none;
    color:#fff;
    border:0px solid red;
    padding:5px 15px 5px 15px;
    text-transform: uppercase;
}

div.product a.add_to_cart:hover, div.add2cart a.add_to_cart:hover {
    background-color: #9f2824 !important;
}

div.products {
    width:700px;
    float:right;
}

div.productNav>ul>li>ul{
    border-top:1px solid #636363;
}

.prodlist ul {
    list-style: none;
    margin:0px;
    padding:0px;
}
.prodlist ul li div.picwrap {
    height:30%;
    z-index:1;
}

.prodlist ul li div.salepros {
    position: absolute;
    left:0px;
    top:0px;
}

.prodlist ul li img {

    height:100px;
    width: auto;
    text-align: center;

    margin: 5px 0 10px 0;
}
.prodlist ul li{
    float:left;
    position:relative;
    display:inline-block;

    width:153px;
    height:250px;
    border:1px solid #bbb;
    margin: 0 5px 5px 0;
    text-align: center;
    padding:10px ;
}
.prodlist ul li span {
    display: block;
}
.prodlist ul li span.name a{
    font-size: 11px;

}
.prodlist ul li span.name {
    display:inline-block;
    font-size: 11px;
    margin: 35px 0 15px 0;

    height:30px;
}

.prodlist ul li span.status {
    font-weight: bold;
    font-size: 11px;
    margin: 5px 0 15px 0;

}

.prodlist ul li span.price {
    font-weight: bold;
    font-size: 13px;
    color:#9f2824;


}

.prodlist ul li a.add_to_cart {
    display:inline-block;
    border-radius: 5px;
    background-color: #789f24;
    text-decoration: none;
    color:#fff;
    padding:5px 15px 5px 15px;
    text-transform: uppercase;
}

.prodlist ul li a.add_to_cart:hover {
    background-color: #9f2824 !important;
}

ul.products_list {
    list-style: none;
    margin:0px;
    padding:0px;
}

ul.products_list li {
    float:left;
    position:relative;
    width:173px;
    height:300px;
    border:1px solid #efefef;
    margin: 0 5px 5px 0;
    text-align: center;
}
ul.products_list li span a {
    display: block;
    background-color:  #ebebeb;
    padding: 5px 10px 5px 10px;
    text-align: center;
    font-weight: bold;
    color:#64615e;
    text-decoration: none;
    min-height: 40px;
    margin:0 0 15px 0;
    font-size: 12px;
}

ul.products_list li .CartPrice nobr {
    color:#9f2824;
    font-weight: bold;
    font-size: 25px;
    padding:15px 0 0 0;
    display: block;
}

ul.products_list li .btn {
    background-color: #9f2824;
    border:0px;
    color:#ffffff;
    padding: 5px 15px 5px 15px;
    clear:both;
    width: 90%;
    margin:10px 0 0 0;
    font-weight: bold;
}



.cartwrap {
    background-color: #efefef;
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-bottom:0px solid #000;

    text-decoration: none;
    color:#000;
    position: fixed;
    margin:18px 18px 0 0;
    z-index:100;
    right:0px;
    bottom:0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.cartwrap a:hover {
    background-color:#ffe600;
    color:#000;

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.cartwrap  a {
    display: block;
    padding:5px 15px 5px 15px;
    text-decoration: none;
    color:#000;
}
.cartwrap  a span {
    color:#9f2824;
    font-weight: bold;
}

ul.co_items {
    list-style: none;
    margin:0px;
    padding:0px;
    border-collapse: collapse;
}
ul.co_items li:hover {
    background-color: #f4f4f4;
}
ul.co_items li {
    border: 1px solid #efefef;
    margin:0px 0px 0px 0px;
    padding:20px;
    height:90px;
    border-collapse: collapse;
}

ul.co_items li .picwrap {
    width: 70px;
    display: inline-block;
    float:left;
    height:100px;
}
ul.co_items li .name {
    font-weight: bold;
}
ul.co_items li .picwrap img {
    margin:0px;
    width:50px
}
ul.co_items li .modify {
    float:right;
    display: inline-block;
    text-align: right;
    margin:0px;
}
ul.co_items li .modify input:hover {
    border:1px solid #9f2824;
    color:#000;
}

ul.co_items li .modify .students {
    background: #efefef;
    padding:5px;
}

ul.co_items li .modify .students input {
    width:70px !important;
    border:2px solid #bbb;
    text-align: left;
    font-size: 11px;
    padding:5px;
    color:#000;
}
ul.co_items li .modify input {
    width:25px;
    border:1px solid #efefef;
    text-align: center;
    font-size: 11px;
    padding:5px;
    color:#bbb;
}
ul.co_items li .modify .remove:hover {
    background-color: #000;
    color:#fff;
}
ul.co_items li .modify .remove {
    display:inline-block;
    border-radius: 5px;
    background-color: #9f2824;
    text-decoration: none;
    color:#fff;
    padding:5px 25px 5px 25px;
    text-transform: uppercase;
    margin:0 0 10px 0;
}

ul.co_items li .modify span {
    font-size:11px;
}

hr.hr {
    background-color: #9f2824;
    border:0px;
    padding:15px;
    margin:0px;
    clear:both;
}


.co_total {
    float:left;
    background-color: #efefef;
    display: inline-block;
    width:43%;
    height: 150px;
    padding:25px;
    margin:0px 0 0 0 ;
}
.co_total p.products {
    font-weight: bold;
    font-size: 14px;
}
.co_total p.products span {
    font-weight: bold;
    font-size: 14px;
    color:#9f2824;
}
.co_total p.transport span {
    font-weight: bold;
}
.co_total p.total {
    color:#9f2824;
    font-size: 14px;
    font-weight: bold;
}
.co_action {
    float:right;
    background-color: #efefef;
    display: inline-block;
    width:43%;
    height: 150px;
    padding:25px;
    margin:0px 0 0 0 ;
    text-align: left;
}
.co_action h2 {
    font-size: 16px;
    margin: 0px 0 5px 0;
}
.co_action select{
    width:100%;
}

.btn_green {
    display:inline-block;
    border-radius: 5px;
    background-color: #789f24;
    text-decoration: none;
    color:#fff;
    padding:5px 25px 5px 25px;
    text-transform: uppercase;
    margin:0 0 10px 0;
}
.btn_green:hover {
    background-color: #9f2824;
    color:#fff;
}
/*
.btn {
    display:inline-block;
    border-radius: 5px;
    background-color: #9f2824;
    text-decoration: none;
    color:#fff;
    padding:5px 25px 5px 25px;
    text-transform: uppercase;
    margin:0 0 10px 0;
}
.smlbtn {
    display:inline-block;
    border-radius: 5px;
    background-color: #789f24;
    text-decoration: none;
    color:#fff;

    font-size: 14px;
    padding:3px 8px 3px 8px;
    text-transform: uppercase;
    margin:0;
}

.smlbtn:hover {
    background-color: #9f2824;
    color:#fff;
}
*/



/* menu */
ul.dropdown li ul {
    margin:0px;
    padding:0px;
}
ul.dropdown {
    font-weight: bold;
}

ul.dropdown li,ul.dropdown li ul li {
    color: #000;
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    /* text-transform:uppercase; */
    line-height:12px;
    background:url(../images/dotted.png) repeat-x bottom;
    margin-bottom:1px;
}

ul.dropdown li a {
    padding:8px 5px 8px 15px;
    display:block;
    font-weight:bold;
}

ul.dropdown li.dir > a {
    background: url(../images/nool.png) no-repeat right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    color: #fff;
    background-color: #9f2824;
}


ul.dropdown a:link,
ul.dropdown a:visited	{ color: #000; text-decoration: none; }
ul.dropdown a:hover     { color: #fff !important; }
ul.dropdown a:active	{ color: #fff !important; }


/* -- level mark -- */

ul.dropdown ul {
    width: auto;
    min-width:180px;
    white-space: nowrap;
    background-color:#fff;
    border:solid 1px #bbb;
}

ul.dropdown ul li {
    background:#fff;
    margin:0px;
    padding:0px;
    font-weight: normal;
}

ul.dropdown ul li{
    margin:0px !important;
    padding:0px !important;
}


.currency {
    display: inline-block;
    float:right;
    font-size:11px;
}
.currency select {margin: 0 0 0 10px ;}

.payments {
    position: relative;
    clear:both;
}
ul.mtabs {
    position: relative;
    margin:0px 0 0px 0;
    padding:0px;

    border:0px solid red;
    list-style: none;
    width:100%;
    clear: both;
}

ul.mtabs li a.active {
    color:#fff !important;
    background-color: #9f2824;
}
ul.mtabs li{
    float:left;

}
ul.mtabs li a{
    text-decoration: none;
    display: inline-block;
    padding:10px;
    margin:0 0 5px 0 ;
    cursor: pointer;
    border:1px solid #dedede;
    border-collapse: collapse;
    z-index:3;
}

.payments div.tabs {
    background-color: #fff;
    display: none;
    z-index:2;
    position: relative;
    border:1px solid #dedede;
    border-collapse: collapse;
    clear:both;
    height:150px;
}

.payments div.active{
    display:block !important;
    width:100%;
    position: relative;
}


.right {
    float:right
}

ul.banklinks {
    list-style: none;
}
ul.banklinks li {
    display: inline-block;
    float:left;
    margin: 0 5px 10px 0;
    text-align: center;
    font-size: 11px;
}
ul.banklinks li img {
    cursor: pointer;
    border:2px solid #fff;
    padding:2px;
    height: 30px;
}
ul.banklinks li img.active {
    border:2px solid #9f2824;

}

/* form */
ul.fillform {
    list-style: none;
    clear: both;
}
ul.fillform li {
    padding:0 0 5px 0 ;
}
ul.fillform li input[type=text] {
    display:block;
}
ul.fillform li label{
    font-size:11px !important;
    color:#636363;
}
ul.fillform li label.label {
    font-weight: bold;
    display: inline-block;
    margin: 0 0 3px 0 ;
    color:#000;
}

ul.fillform li label.label_header {
    font-weight: bold;
    display: block;
    position: relative;
    clear:both;
    padding: 15px;
    margin: 0 0 0px 0 ;
    color:#000;
    background: #efefef;
}



ul.fillform li span.req {
    display:inline-block;
    color:#9f2824;
    margin: 0 0 0 3px;
}

ul.fillform li span {
    display:block;
}
ul.fillform li.narrow {
    width:49%;
    display: inline-block;

    float:left;
}
ul.fillform li.wide {
    width:100%;
}

ul.fillform li span.data {
    display:block;
    min-height: 30px;
}

ul.fillform li input[type=text] {
    width: 95%;
    border:1px solid #c1c1c1;
    font-size: 12px;
    padding: 2px;
}
ul.fillform li textarea {
    resize: none;
    width: 98%;
    height:100px;
    border:1px solid #c1c1c1;
    clear: both;
}


p.salecode {
    background-color: #F57921;
    color:#fff;
    padding: 5px 5px 5px 15px;
    margin: 0 0 10px 0;
}
p.salecode label {
    padding:10px 0 4px 20px;
    display: inline-block;
}
p.salecode input  {
    float: right;
    display: inline-block;
    background-color: #fff;
    border:2px solid #fff;
    padding:2px;
    text-align: center;
    margin: 8px 14px 0 5px;
}



ul.tabs {
    list-style: none;
    margin:0px;
    padding:0px;
}
ul.tabs li {
    display:inline-block;
    margin:0px;
    padding:0px;
}
ul.tabs li a {
    border:1px solid red;
    padding: 5px;
}



.headerblock {
    width:980px;
    height:300px;
    position:relative;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    border:0px solid red;
    margin:0 0 15px 0;
}
.headerblock .txt  h1{
    color: #fff;
    text-shadow: #000000 2px 2px 6px;
}
.headerblock .txt {
    padding: 15px;
    color: #fff;
    text-shadow: #000000 2px 2px 6px;
}